## rust-vergen 3.0.4

=== debian/changelog ===
rust-vergen (3.0.4-2) unstable; urgency=medium

  * Team upload.
  * Package vergen 3.0.4 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:24:42 +0200

rust-vergen (3.0.4-1) unstable; urgency=medium

  * Package vergen 3.0.4 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 16:24:58 +0000
