=== debian/control ===
Source: rust-vergen
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-chrono-0+default-dev <!nocheck>,
 librust-failure-0+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vergen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vergen
Homepage: http://github.com/rustyhorde/vergen

Package: librust-vergen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-chrono-0+default-dev,
 librust-failure-0+default-dev
Provides:
 librust-vergen+default-dev (= ${binary:Version}),
 librust-vergen-3-dev (= ${binary:Version}),
 librust-vergen-3+default-dev (= ${binary:Version}),
 librust-vergen-3.0-dev (= ${binary:Version}),
 librust-vergen-3.0+default-dev (= ${binary:Version}),
 librust-vergen-3.0.4-dev (= ${binary:Version}),
 librust-vergen-3.0.4+default-dev (= ${binary:Version})
Description: Generate version related functions - Rust source code
 This package contains the source for the Rust vergen crate, packaged by
 debcargo for use with cargo and dh-cargo.
