=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 3.0.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 3.0.4 --all-targets --no-default-features
Features: test-name=librust-vergen-dev
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
