## rust-vergen 6.0.2

=== debian/changelog ===
rust-vergen (6.0.2-3) unstable; urgency=medium

  * Team upload.
  * Package vergen 6.0.2 from crates.io using debcargo 2.6.0
  * Don't fail the build due to deprecations.
  * Apply upstream changes for sysinfo 0.24
  * Further bump sysinfo depedency to 0.26, upstream did not appear to make
    any code changes for vergen 0.25 or 0.26.
  * Fix memory reporting with sysinfo 0.26, this has been submitted upstream
    as pull request #142.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 20 Nov 2022 07:09:09 +0000

rust-vergen (6.0.2-2) unstable; urgency=medium

  * Package vergen 6.0.2 from crates.io using debcargo 2.5.0
  * Mark self-tests that expect a git repo as flaky

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 08 Nov 2022 06:48:16 -0500

rust-vergen (6.0.2-1) unstable; urgency=medium

  * Package vergen 6.0.2 from crates.io using debcargo 2.5.0
  * use collapse_features = true
  * use shorter summary, avoiding lintian complaints synopsis-too-long and
    file-contains-fixme-placeholder
  * add myself to uploaders

  [ Jelmer Vernooĳ ]
  * Team upload.
  * Package vergen 6.0.2 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 18 Aug 2022 15:41:26 -0400
