=== debian/control ===
Source: rust-vergen
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-chrono-0+default-dev <!nocheck>,
 librust-chrono-0-dev <!nocheck>,
 librust-enum-iterator-0+default-dev <!nocheck>,
 librust-getset-0+default-dev <!nocheck>,
 librust-git2-0-dev <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>,
 librust-rustversion-1+default-dev <!nocheck>,
 librust-sysinfo-0.26-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vergen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vergen
Homepage: http://github.com/rustyhorde/vergen
X-Cargo-Crate: vergen
Rules-Requires-Root: no

Package: librust-vergen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-chrono-0+default-dev,
 librust-chrono-0-dev,
 librust-enum-iterator-0+default-dev,
 librust-getset-0+default-dev,
 librust-git2-0-dev,
 librust-rustc-version-0.4+default-dev,
 librust-rustversion-1+default-dev,
 librust-sysinfo-0.26-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-vergen+build-dev (= ${binary:Version}),
 librust-vergen+cargo-dev (= ${binary:Version}),
 librust-vergen+chrono-dev (= ${binary:Version}),
 librust-vergen+default-dev (= ${binary:Version}),
 librust-vergen+git-dev (= ${binary:Version}),
 librust-vergen+git2-dev (= ${binary:Version}),
 librust-vergen+rustc-dev (= ${binary:Version}),
 librust-vergen+rustc-version-dev (= ${binary:Version}),
 librust-vergen+si-dev (= ${binary:Version}),
 librust-vergen+sysinfo-dev (= ${binary:Version}),
 librust-vergen-6-dev (= ${binary:Version}),
 librust-vergen-6+build-dev (= ${binary:Version}),
 librust-vergen-6+cargo-dev (= ${binary:Version}),
 librust-vergen-6+chrono-dev (= ${binary:Version}),
 librust-vergen-6+default-dev (= ${binary:Version}),
 librust-vergen-6+git-dev (= ${binary:Version}),
 librust-vergen-6+git2-dev (= ${binary:Version}),
 librust-vergen-6+rustc-dev (= ${binary:Version}),
 librust-vergen-6+rustc-version-dev (= ${binary:Version}),
 librust-vergen-6+si-dev (= ${binary:Version}),
 librust-vergen-6+sysinfo-dev (= ${binary:Version}),
 librust-vergen-6.0-dev (= ${binary:Version}),
 librust-vergen-6.0+build-dev (= ${binary:Version}),
 librust-vergen-6.0+cargo-dev (= ${binary:Version}),
 librust-vergen-6.0+chrono-dev (= ${binary:Version}),
 librust-vergen-6.0+default-dev (= ${binary:Version}),
 librust-vergen-6.0+git-dev (= ${binary:Version}),
 librust-vergen-6.0+git2-dev (= ${binary:Version}),
 librust-vergen-6.0+rustc-dev (= ${binary:Version}),
 librust-vergen-6.0+rustc-version-dev (= ${binary:Version}),
 librust-vergen-6.0+si-dev (= ${binary:Version}),
 librust-vergen-6.0+sysinfo-dev (= ${binary:Version}),
 librust-vergen-6.0.2-dev (= ${binary:Version}),
 librust-vergen-6.0.2+build-dev (= ${binary:Version}),
 librust-vergen-6.0.2+cargo-dev (= ${binary:Version}),
 librust-vergen-6.0.2+chrono-dev (= ${binary:Version}),
 librust-vergen-6.0.2+default-dev (= ${binary:Version}),
 librust-vergen-6.0.2+git-dev (= ${binary:Version}),
 librust-vergen-6.0.2+git2-dev (= ${binary:Version}),
 librust-vergen-6.0.2+rustc-dev (= ${binary:Version}),
 librust-vergen-6.0.2+rustc-version-dev (= ${binary:Version}),
 librust-vergen-6.0.2+si-dev (= ${binary:Version}),
 librust-vergen-6.0.2+sysinfo-dev (= ${binary:Version})
Description: Generate 'cargo:env' instructions in 'build.rs' - Rust source code
 This package contains the source for the Rust vergen crate, packaged by
 debcargo for use with cargo and dh-cargo.
