=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 6.0.2 --all-targets --all-features
Features: test-name=rust-vergen:@
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-regex-1+default-dev, librust-serial-test-0+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 6.0.2 --all-targets --no-default-features --features build
Features: test-name=librust-vergen-dev:build
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-regex-1+default-dev, librust-serial-test-0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 6.0.2 --all-targets --no-default-features --features cargo
Features: test-name=librust-vergen-dev:cargo
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-regex-1+default-dev, librust-serial-test-0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 6.0.2 --all-targets --no-default-features --features chrono
Features: test-name=librust-vergen-dev:chrono
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-regex-1+default-dev, librust-serial-test-0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 6.0.2 --all-targets
Features: test-name=librust-vergen-dev:default
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-regex-1+default-dev, librust-serial-test-0+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 6.0.2 --all-targets --no-default-features --features git
Features: test-name=librust-vergen-dev:git
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-regex-1+default-dev, librust-serial-test-0+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 6.0.2 --all-targets --no-default-features --features git2
Features: test-name=librust-vergen-dev:git2
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-regex-1+default-dev, librust-serial-test-0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 6.0.2 --all-targets --no-default-features --features rustc
Features: test-name=librust-vergen-dev:rustc
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-regex-1+default-dev, librust-serial-test-0+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 6.0.2 --all-targets --no-default-features --features rustc_version
Features: test-name=librust-vergen-dev:rustc_version
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-regex-1+default-dev, librust-serial-test-0+default-dev, @
