## rust-vergen 8.2.6

=== debian/changelog ===
rust-vergen (8.2.6-2) unstable; urgency=medium

  * Team upload.
  * Package vergen 8.2.6 from crates.io using debcargo 2.6.1
  * Relax git2 dependency.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 13 Dec 2023 00:19:02 +0000

rust-vergen (8.2.6-1) unstable; urgency=medium

  * Team upload.
  * Package vergen 8.2.6 from crates.io using debcargo 2.6.1
  * Stop patching git2 dependency, upstream now lines up with Debian.
  * Update disable-gix.patch for new upstream.
  * Relax sysinfo dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 17:54:33 +0000

rust-vergen (8.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package vergen 8.1.3 from crates.io using debcargo 2.6.0 (Closes: #1025005)
  * Drop sysinfo-0.24.patch and relax-dep.patch, no longer needed.
  * Update do-not-error-on-deprecated.patch for new upstream.
  * Drop fix-memory-reporting-with-sysinfo-0.16.patch, merged upstream.
  * Disable gix dependency and associated features as gix is not yet in Debian.
  * Do not error on unused dependencies.
  * Relax git2 dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 05:57:40 +0000

rust-vergen (6.0.2-4) unstable; urgency=medium

  * Team upload.
  * Package vergen 6.0.2 from crates.io using debcargo 2.6.0
  * Bump sysinfo dependency to 0.28, upstream did not appear to make any
    code changes for 0.27 or 0.28.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Jun 2023 22:18:26 +0000
