=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 8.2.6 --all-targets --all-features
Features: test-name=rust-vergen:@
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-regex-1+default-dev (>= 1.9.1-~~), librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 8.2.6 --all-targets --no-default-features --features build
Features: test-name=librust-vergen-dev:build
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-regex-1+default-dev (>= 1.9.1-~~), librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 8.2.6 --all-targets --no-default-features --features cargo
Features: test-name=librust-vergen-dev:cargo
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-regex-1+default-dev (>= 1.9.1-~~), librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 8.2.6 --all-targets
Features: test-name=librust-vergen-dev:default
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-regex-1+default-dev (>= 1.9.1-~~), librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 8.2.6 --all-targets --no-default-features --features git
Features: test-name=librust-vergen-dev:git
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-regex-1+default-dev (>= 1.9.1-~~), librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 8.2.6 --all-targets --no-default-features --features git2
Features: test-name=librust-vergen-dev:git2
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-regex-1+default-dev (>= 1.9.1-~~), librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 8.2.6 --all-targets --no-default-features --features git2-rs
Features: test-name=librust-vergen-dev:git2-rs
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-regex-1+default-dev (>= 1.9.1-~~), librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 8.2.6 --all-targets --no-default-features --features gitcl
Features: test-name=librust-vergen-dev:gitcl
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-regex-1+default-dev (>= 1.9.1-~~), librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
