## rust-vergen 8.3.2

=== debian/changelog ===
rust-vergen (8.3.2-7) unstable; urgency=medium

  * Team upload.
  * Package vergen 8.3.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 30 Oct 2025 19:25:24 +0100

rust-vergen (8.3.2-6) unstable; urgency=medium

  * Team upload
  * Package vergen 8.3.2 from crates.io using debcargo 2.7.8
  * Restore relaxing rust-git2 dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 29 Mar 2025 10:13:16 -0400

rust-vergen (8.3.2-5) unstable; urgency=medium

  * Team upload.
  * Package vergen 8.3.2 from crates.io using debcargo 2.7.8
  * Update relax-dep.patch for dependencies catched up

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:56:03 +0000

rust-vergen (8.3.2-4) unstable; urgency=medium

  * Team upload.
  * Package vergen 8.3.2 from crates.io using debcargo 2.6.1
  * Further reduce sensitivity of cargo tests.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Aug 2024 15:57:11 +0000

rust-vergen (8.3.2-3) unstable; urgency=medium

  * Team upload.
  * Package vergen 8.3.2 from crates.io using debcargo 2.6.1
  * Further reduce sensitivity of cargo tests.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Jul 2024 13:35:54 +0000

rust-vergen (8.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package vergen 8.3.2 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Jul 2024 20:23:18 +0000

rust-vergen (8.3.2-1) experimental; urgency=medium

  * Team upload.
  * Package vergen 8.3.2 from crates.io using debcargo 2.6.1
    + new upstream uses sysinfo 0.30
  * Update patches for new upstream.
  * Remove remaining references to local crate "repo_util", which is
    not published on crates.io and disable tests that rely on it.
  * Relax dev-dependency on serial-test
  * Make rustc and cargo related tests less sensitive.
  * Remove dev-dependency on temp-env crate which is not in Debian
    and disable test that depends on it.
  * Relax dependency on cargo-metadata.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 19 Jul 2024 00:37:29 +0000

rust-vergen (8.2.6-3) unstable; urgency=medium

  * Team upload.
  * Package vergen 8.2.6 from crates.io using debcargo 2.6.1
  * Stop patching sysinfo dependency, sysinfo 0.30 will require
    code changes.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 03:30:15 +0000
