=== debian/control ===
Source: rust-vergen
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.72-~~) <!nocheck>,
 librust-rustversion-1+default-dev (>= 1.0.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vergen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vergen
Homepage: https://github.com/rustyhorde/vergen
X-Cargo-Crate: vergen

Package: librust-vergen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.72-~~),
 librust-cargo-metadata-0.23+default-dev,
 librust-cfg-if-1+default-dev,
 librust-git2-0-dev (>= 0.19.0-~~),
 librust-regex-1+default-dev (>= 1.9.1-~~),
 librust-rustc-version-0.4+default-dev,
 librust-rustversion-1+default-dev (>= 1.0.14-~~),
 librust-sysinfo-0.30-dev (>= 0.30.4-~~),
 librust-time-0.3+default-dev (>= 0.3.23-~~),
 librust-time-0.3+formatting-dev (>= 0.3.23-~~),
 librust-time-0.3+local-offset-dev (>= 0.3.23-~~),
 librust-time-0.3+parsing-dev (>= 0.3.23-~~)
Provides:
 librust-vergen+build-dev (= ${binary:Version}),
 librust-vergen+cargo-dev (= ${binary:Version}),
 librust-vergen+cargo-metadata-dev (= ${binary:Version}),
 librust-vergen+cfg-if-dev (= ${binary:Version}),
 librust-vergen+default-dev (= ${binary:Version}),
 librust-vergen+git-dev (= ${binary:Version}),
 librust-vergen+git2-dev (= ${binary:Version}),
 librust-vergen+git2-rs-dev (= ${binary:Version}),
 librust-vergen+gitcl-dev (= ${binary:Version}),
 librust-vergen+regex-dev (= ${binary:Version}),
 librust-vergen+rustc-dev (= ${binary:Version}),
 librust-vergen+rustc-version-dev (= ${binary:Version}),
 librust-vergen+si-dev (= ${binary:Version}),
 librust-vergen+sysinfo-dev (= ${binary:Version}),
 librust-vergen+time-dev (= ${binary:Version}),
 librust-vergen+unstable-dev (= ${binary:Version}),
 librust-vergen-8-dev (= ${binary:Version}),
 librust-vergen-8+build-dev (= ${binary:Version}),
 librust-vergen-8+cargo-dev (= ${binary:Version}),
 librust-vergen-8+cargo-metadata-dev (= ${binary:Version}),
 librust-vergen-8+cfg-if-dev (= ${binary:Version}),
 librust-vergen-8+default-dev (= ${binary:Version}),
 librust-vergen-8+git-dev (= ${binary:Version}),
 librust-vergen-8+git2-dev (= ${binary:Version}),
 librust-vergen-8+git2-rs-dev (= ${binary:Version}),
 librust-vergen-8+gitcl-dev (= ${binary:Version}),
 librust-vergen-8+regex-dev (= ${binary:Version}),
 librust-vergen-8+rustc-dev (= ${binary:Version}),
 librust-vergen-8+rustc-version-dev (= ${binary:Version}),
 librust-vergen-8+si-dev (= ${binary:Version}),
 librust-vergen-8+sysinfo-dev (= ${binary:Version}),
 librust-vergen-8+time-dev (= ${binary:Version}),
 librust-vergen-8+unstable-dev (= ${binary:Version}),
 librust-vergen-8.3-dev (= ${binary:Version}),
 librust-vergen-8.3+build-dev (= ${binary:Version}),
 librust-vergen-8.3+cargo-dev (= ${binary:Version}),
 librust-vergen-8.3+cargo-metadata-dev (= ${binary:Version}),
 librust-vergen-8.3+cfg-if-dev (= ${binary:Version}),
 librust-vergen-8.3+default-dev (= ${binary:Version}),
 librust-vergen-8.3+git-dev (= ${binary:Version}),
 librust-vergen-8.3+git2-dev (= ${binary:Version}),
 librust-vergen-8.3+git2-rs-dev (= ${binary:Version}),
 librust-vergen-8.3+gitcl-dev (= ${binary:Version}),
 librust-vergen-8.3+regex-dev (= ${binary:Version}),
 librust-vergen-8.3+rustc-dev (= ${binary:Version}),
 librust-vergen-8.3+rustc-version-dev (= ${binary:Version}),
 librust-vergen-8.3+si-dev (= ${binary:Version}),
 librust-vergen-8.3+sysinfo-dev (= ${binary:Version}),
 librust-vergen-8.3+time-dev (= ${binary:Version}),
 librust-vergen-8.3+unstable-dev (= ${binary:Version}),
 librust-vergen-8.3.2-dev (= ${binary:Version}),
 librust-vergen-8.3.2+build-dev (= ${binary:Version}),
 librust-vergen-8.3.2+cargo-dev (= ${binary:Version}),
 librust-vergen-8.3.2+cargo-metadata-dev (= ${binary:Version}),
 librust-vergen-8.3.2+cfg-if-dev (= ${binary:Version}),
 librust-vergen-8.3.2+default-dev (= ${binary:Version}),
 librust-vergen-8.3.2+git-dev (= ${binary:Version}),
 librust-vergen-8.3.2+git2-dev (= ${binary:Version}),
 librust-vergen-8.3.2+git2-rs-dev (= ${binary:Version}),
 librust-vergen-8.3.2+gitcl-dev (= ${binary:Version}),
 librust-vergen-8.3.2+regex-dev (= ${binary:Version}),
 librust-vergen-8.3.2+rustc-dev (= ${binary:Version}),
 librust-vergen-8.3.2+rustc-version-dev (= ${binary:Version}),
 librust-vergen-8.3.2+si-dev (= ${binary:Version}),
 librust-vergen-8.3.2+sysinfo-dev (= ${binary:Version}),
 librust-vergen-8.3.2+time-dev (= ${binary:Version}),
 librust-vergen-8.3.2+unstable-dev (= ${binary:Version})
Description: Generate 'cargo:env' instructions in 'build.rs' - Rust source code
 Source code for Debianized Rust crate "vergen"
