=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 8.3.2 --all-targets --all-features
Features: test-name=rust-vergen:@
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-regex-1+default-dev (>= 1.9.1-~~), librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2.0.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 8.3.2 --all-targets --no-default-features --features build
Features: test-name=librust-vergen-dev:build
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-regex-1+default-dev (>= 1.9.1-~~), librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2.0.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 8.3.2 --all-targets --no-default-features --features cargo
Features: test-name=librust-vergen-dev:cargo
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-regex-1+default-dev (>= 1.9.1-~~), librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2.0.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 8.3.2 --all-targets --no-default-features --features cargo_metadata
Features: test-name=librust-vergen-dev:cargo_metadata
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-regex-1+default-dev (>= 1.9.1-~~), librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2.0.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 8.3.2 --all-targets --no-default-features --features cfg-if
Features: test-name=librust-vergen-dev:cfg-if
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-regex-1+default-dev (>= 1.9.1-~~), librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2.0.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 8.3.2 --all-targets
Features: test-name=librust-vergen-dev:default
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-regex-1+default-dev (>= 1.9.1-~~), librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2.0.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vergen 8.3.2 --all-targets --no-default-features --features git
Features: test-name=librust-vergen-dev:git
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-regex-1+default-dev (>= 1.9.1-~~), librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2.0.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
